Balance_range_lt_1_USD
curl --request GET \
--url https://api.alphractal.com/{asset}/addresses_supply/Balance_range_lt_1_USD \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/{asset}/addresses_supply/Balance_range_lt_1_USD"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/{asset}/addresses_supply/Balance_range_lt_1_USD', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"time": "2023-11-07T05:31:56Z",
"balance_range_lt_1_USD": 123
}
]Addresses Supply
Balance_range_lt_1_USD
Retrieve addresses supply data for /{asset}/addresses_supply/Balance_range_lt_1_USD. Returns relevant metrics and indicators.
GET
/
{asset}
/
addresses_supply
/
Balance_range_lt_1_USD
Balance_range_lt_1_USD
curl --request GET \
--url https://api.alphractal.com/{asset}/addresses_supply/Balance_range_lt_1_USD \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/{asset}/addresses_supply/Balance_range_lt_1_USD"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/{asset}/addresses_supply/Balance_range_lt_1_USD', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"time": "2023-11-07T05:31:56Z",
"balance_range_lt_1_USD": 123
}
]Authorizations
API Key authentication. Include your API key in the X-Api-Key header for all requests.
Path Parameters
Asset identifier, lowercase ticker. The list is the assets that carry this metric — an asset outside it has no data here.
Available options:
1inch, aave, ada, algo, all_stablecoins, ant, bat, bch, btc, busd, comp, cro, crv, cvc, dai, dash, dcr, dgb, doge, dot, elf, etc, eth, ftt, fun, gas, gno, gusd, hbtc, hedg, ht, husd, icp, lend, link, lpt, ltc, maid, mana, mkr, neo, nxm, paxg, powr, qnt, snt, snx, sushi, tusd, uma, uni, usdc, usdk, usdt, usdt_eth, usdt_omni, usdt_trx, wbtc, weth, xaut, xlm, xrp, xvg, yfi, zec, zrx Query Parameters
Start date for filtering results (inclusive). Format: ISO 8601 date-time.
End date for filtering results (inclusive). Format: ISO 8601 date-time.